@charset "utf-8";
/* CSS Document */
body{
	background-color:#000;
}
#header_top {
	width:900px;
	margin:0px auto;
	background:#E75116 url(../images/da_h1bg.jpg) center top no-repeat;
}
#header_top h1{
	font-size:12px;
	color:#FFF;
	font-weight:normal;
}
#wrap_flash {
	width:1100px;
	margin:0px auto;
	background-color:#E75116;
}
#top_content_wrap {
	margin:0px;
	padding:0px;
	background:#970000 url(../images/topbg.jpg) left top repeat-x;
	height:1%;
}
#top_content_wrap:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#top_content_wrap2 {
	width:902px;
	margin:0px auto;
	padding-bottom:20px!important;
}

#top_main_wrap {
	clear:both;
}
/* トップページ左ナビ */

#top_lnavi_access_wrap {
	background:url(../images/lnavi_access_bg.jpg) left top repeat-y;
}
#top_lnavi_access {
	padding:0px 10px 0px 11px;
	color:#FFF;
}
/* 真ん中　店舗紹介・ニュース */
#top_center_wrap {
	width:400px;
	float:left;
}
#top_floor_wrap {
	margin-bottom:15px;
	padding-bottom:10px;
}
#top_floor_wrap table {
	margin:5px auto;
	width:370px;
}
#top_floor_wrap,
#top_news_wrap {
	background-color:#FFF;
}
#top_floor_wrap li {
	padding-left:20px;
	list-style:none;
	background:url(../images/icon_01.jpg) left center no-repeat;
}
#top_floor_wrap table td {
	padding:10px 0px;
	border-bottom:#CCC dashed 1px;
}
#top_news_wrap ul{
	padding:5px 15px;
}
#top_news_wrap li{
	padding-left:20px;
	list-style:none;
	line-height:250%;
	background:url(../images/icon_01.jpg) left center no-repeat;
	border-bottom:#CCC dashed 1px;
}
#top_news {
	width:378px;
	height:160px;
	margin-left:10px;
	overflow:auto;
	scrollbar-base-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-face-color:#990000;
	scrollbar-shadow-color:#B00010;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-highlight-color:#F04F5C;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	background-color:#FFFFFF;
}
/* 右側　バナー広告 */
#top_banner_wrap {
	width:250px;
	float:right;
}
#top_bannerspace_wrap p{
	margin:15px 0px;
}